## kernel-image-2.6.8-ia64 2.6.8-14

=== debian/changelog ===
kernel-image-2.6.8-ia64 (2.6.8-14) unstable; urgency=medium

  * Try to get a new build into sarge, which means reverting ABI changes
    that would otherwise break d-i.
  * Rebuild against kernel-tree-2.6.8-16, which includes security fixes and
    reverts the ABI changing patches in kernel-tree-2.6.8-14 (they were
    actually reverted in kernel-tree-2.6.8-15)
  * Re-enable CONFIG_PREEMPT to revert the ABI change.  I'll try to push this
    change in through security.debian.org later.

 -- dann frazier <dannf@debian.org>  Fri, 27 May 2005 17:02:42 -0600

kernel-image-2.6.8-ia64 (2.6.8-13) unstable; urgency=low

  * Rebuild against kernel-tree-2.6.8-14
  * Change maintainer to kernel team, and add me as an uploader
  * Disable JFS, which would otherwise oops on mount - see #292050
  * Turn off CONFIG_PREEMPT, and change the ABI number to reflect the
    change.  This disables a potential DoS attack vector (which is not
    reproducible in later 2.6 kernels).

 -- dann frazier <dannf@debian.org>  Mon, 14 Mar 2005 11:44:40 -0700

kernel-image-2.6.8-ia64 (2.6.8-12) unstable; urgency=high

  * [SECURITY] Rebuild against kernel-tree-2.6.8-13, which includes security
    fixes.

 -- dann frazier <dannf@debian.org>  Mon, 31 Jan 2005 21:56:01 -0700

kernel-image-2.6.8-ia64 (2.6.8-11) unstable; urgency=high

  * [SECURITY] Rebuild against kernel-tree-2.6.8-12, which includes security
    fixes.

 -- dann frazier <dannf@debian.org>  Sat, 08 Jan 2005 11:50:52 -0700

kernel-image-2.6.8-ia64 (2.6.8-10) unstable; urgency=high

  * Bump SONAME - Closes: #284659
  * [SECURITY] Rebuild against kernel-tree-2.6.8-11, which includes a number
    of security fixes.
  * Link keyboard drivers statically.  Closes: 285910

 -- dann frazier <dannf@debian.org>  Wed, 29 Dec 2004 22:45:07 -0700

kernel-image-2.6.8-ia64 (2.6.8-9) unstable; urgency=high

  * [SECURITY] Build-dep on kernel-tree-2.6.8-10, which contains the recent
    binfmt_elf exploit fixes.

 -- dann frazier <dannf@debian.org>  Thu, 25 Nov 2004 14:14:48 -0700

kernel-image-2.6.8-ia64 (2.6.8-8) unstable; urgency=medium

  * Turn CONFIG_PREEMPT back on; it changes the module ABI

 -- dann frazier <dannf@debian.org>  Wed, 10 Nov 2004 23:13:46 -0700

kernel-image-2.6.8-ia64 (2.6.8-7) unstable; urgency=medium

  * Turn off CONFIG_PREEMPT
  * Rebuild against kernel-tree-2.6.8-8

 -- dann frazier <dannf@debian.org>  Tue, 09 Nov 2004 14:34:56 -0700

kernel-image-2.6.8-ia64 (2.6.8-6) unstable; urgency=medium

  * Add missing files needed for building modules to kernel-headers package,
    Closes: #266804
  * Increase CONFIG_BLK_DEV_RAM_SIZE to 32K, the size used by d-i

 -- dann frazier <dannf@debian.org>  Thu, 04 Nov 2004 20:07:24 -0700

kernel-image-2.6.8-ia64 (2.6.8-5) unstable; urgency=medium

  * Rebuild against kernel-tree-2.6.8-7

 -- dann frazier <dannf@debian.org>  Thu, 04 Nov 2004 19:07:03 -0700

kernel-image-2.6.8-ia64 (2.6.8-4) unstable; urgency=medium

  * Rebuild against kernel-tree-2.6.8-6

 -- dann frazier <dannf@debian.org>  Tue, 14 Sep 2004 20:14:32 -0600

kernel-image-2.6.8-ia64 (2.6.8-3) unstable; urgency=high

  * Rebuild against kernel-tree-2.6.8-5

 -- dann frazier <dannf@debian.org>  Sat, 28 Aug 2004 00:53:34 -0600

kernel-image-2.6.8-ia64 (2.6.8-2) unstable; urgency=high

  * Rebuild against kernel-tree-2.6.8-4

 -- dann frazier <dannf@debian.org>  Thu, 26 Aug 2004 21:58:47 -0600

kernel-image-2.6.8-ia64 (2.6.8-1) unstable; urgency=low

  * New upstream release
  * No need for a kernel-patch-2.6.8-ia64 at this time

 -- dann frazier <dannf@debian.org>  Wed, 18 Aug 2004 09:45:19 -0600

kernel-image-2.6.7-ia64 (2.6.7-3) unstable; urgency=low

  * Build against kernel-tree-2.6.7-3
  * Build against kernel-patch-2.6.7-ia64 (2.6.7-3)

 -- dann frazier <dannf@debian.org>  Sun, 11 Jul 2004 12:14:43 -0600

kernel-image-2.6.7-ia64 (2.6.7-2) unstable; urgency=high

  * Build against kernel-patch-2.6.7-ia64 (2.6.7-2), which includes
    an sn console update.
  * Build against kernel-tree-2.6.7-2

 -- dann frazier <dannf@debian.org>  Tue, 29 Jun 2004 13:30:22 -0600

kernel-image-2.6.7-ia64 (2.6.7-1) unstable; urgency=high

  * New upstream release.
  * Turn on SGI_L1_SERIAL_CONSOLE for SMP builds

 -- dann frazier <dannf@debian.org>  Mon, 21 Jun 2004 17:29:47 -0600

kernel-image-2.6.6-ia64 (2.6.6-3) unstable; urgency=high

  * Build against kernel-patch-2.4.26-ia64 (2.4.26-3), which reverts the
    sym53c8xx_2 driver to the 2.6.5 version.

 -- dann frazier <dannf@debian.org>  Wed, 09 Jun 2004 22:49:33 -0600

kernel-image-2.6.6-ia64 (2.6.6-2) unstable; urgency=high

  * SECURITY: Build against kernel-patch-2.4.26-ia64 (2.4.26-2), which includes
    a fix for a potential floating point information leak.

 -- dann frazier <dannf@debian.org>  Tue, 08 Jun 2004 21:42:21 -0600

kernel-image-2.6.6-ia64 (2.6.6-1) unstable; urgency=low

  * New upstream release

 -- dann frazier <dannf@debian.org>  Fri, 28 May 2004 21:34:24 -0600

kernel-image-2.6.5-ia64 (2.6.5-2) unstable; urgency=low

  * Build against kernel-tree-2.6.5-4

 -- dann frazier <dannf@debian.org>  Wed, 05 May 2004 00:43:06 -0600

kernel-image-2.6.5-ia64 (2.6.5-1) unstable; urgency=low

  * new upstream release

 -- dann frazier <dannf@debian.org>  Sun, 11 Apr 2004 20:37:38 -0600

kernel-image-2.6.4-ia64 (2.6.4-1) unstable; urgency=low

  * new upstream release

 -- dann frazier <dannf@debian.org>  Mon, 15 Mar 2004 23:56:01 -0700

kernel-image-2.6.3-ia64 (2.6.3-3) unstable; urgency=high

  * Build against kernel-patch-2.6.3-ia64-2.6.3-2, which contains
    a patch for a potential data corruption bug.

 -- dann frazier <dannf@debian.org>  Sat, 28 Feb 2004 11:20:41 -0700

kernel-image-2.6.3-ia64 (2.6.3-2) unstable; urgency=low

  * statically link 8250 for serial consoles
  * build against kernel-tree-2.6.3-2

 -- dann frazier <dannf@debian.org>  Mon, 23 Feb 2004 17:13:38 -0700

kernel-image-2.6.3-ia64 (2.6.3-1) unstable; urgency=low

  * new upstream release


