=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
 Uploaders: dann frazier <dannf@debian.org>
 Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 2), kernel-package (>= 8.054), kernel-tree-2.6.8-16, module-init-tools
-
-Package: kernel-headers-2.6.8-2
+Build-Depends: debhelper (>= 2), kernel-package (>= 8.054), kernel-tree-2.6.8-17sarge1, module-init-tools
+
+Package: kernel-headers-2.6.8-4
 Architecture: ia64
 Section: devel
 Priority: optional
@@ -15,31 +15,31 @@
 Description: Header files related to Linux kernel version 2.6.8
  This package provides kernel header files for version 2.6.8, for sites 
  that want the latest kernel headers. Please read
- /usr/share/doc/kernel-headers-2.6.8-2/debian.README.gz for details.
-
-Package: kernel-headers-2.6.8-2-itanium
-Architecture: ia64
-Section: devel
-Priority: optional
-Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.8-2
+ /usr/share/doc/kernel-headers-2.6.8-4/debian.README.gz for details.
+
+Package: kernel-headers-2.6.8-4-itanium
+Architecture: ia64
+Section: devel
+Priority: optional
+Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.8-4
 Provides: kernel-headers, kernel-headers-2.6
 Description: Linux kernel headers 2.6.8 on Itanium
  This package provides kernel header files for version 2.6.8 on
  Itanium,
  for sites that want the latest kernel headers.
- Please read /usr/share/doc/kernel-headers-2.6.8-2-itanium/debian.README.gz for
+ Please read /usr/share/doc/kernel-headers-2.6.8-4-itanium/debian.README.gz for
  details.
 
 Package: kernel-headers-2.6-itanium
 Architecture: ia64
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-itanium
+Depends: kernel-headers-2.6.8-4-itanium
 Description: Linux kernel headers 2.6 on Itanium
  This package will always depend on the latest 2.6 kernel headers available
  for Itanium.
 
-Package: kernel-image-2.6.8-2-itanium
+Package: kernel-image-2.6.8-4-itanium
 Architecture: ia64
 Section: base
 Priority: optional
@@ -62,16 +62,16 @@
 Architecture: ia64
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-itanium
+Depends: kernel-image-2.6.8-4-itanium
 Description: Linux kernel image for version 2.6 on Itanium
  This package will always depend on the latest 2.6 kernel image available
  for Itanium.
 
-Package: kernel-headers-2.6.8-2-itanium-smp
-Architecture: ia64
-Section: devel
-Priority: optional
-Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.8-2
+Package: kernel-headers-2.6.8-4-itanium-smp
+Architecture: ia64
+Section: devel
+Priority: optional
+Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.8-4
 Provides: kernel-headers, kernel-headers-2.6
 Description: Linux kernel headers 2.6.8 on Itanium SMP
  This package provides kernel header files for version 2.6.8 on
@@ -79,20 +79,20 @@
  for sites that want the latest kernel headers.
  SMP (symmetric multi-processing) is needed if you have multiple processors.
  Please read
- /usr/share/doc/kernel-headers-2.6.8-2-itanium-smp/debian.README.gz for
+ /usr/share/doc/kernel-headers-2.6.8-4-itanium-smp/debian.README.gz for
  details.
 
 Package: kernel-headers-2.6-itanium-smp
 Architecture: ia64
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-itanium-smp
+Depends: kernel-headers-2.6.8-4-itanium-smp
 Description: Linux kernel headers 2.6 on Itanium SMP
  This package will always depend on the latest 2.6 kernel headers available
  for Itanium with SMP support.
  SMP (symmetric multi-processing) is needed if you have multiple processors.
 
-Package: kernel-image-2.6.8-2-itanium-smp
+Package: kernel-image-2.6.8-4-itanium-smp
 Architecture: ia64
 Section: base
 Priority: optional
@@ -116,36 +116,36 @@
 Architecture: ia64
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-itanium-smp
+Depends: kernel-image-2.6.8-4-itanium-smp
 Description: Linux kernel image for version 2.6 on Itanium SMP
  This package will always depend on the latest 2.6 kernel image available
  for Itanium with SMP support.
  SMP (symmetric multi-processing) is needed if you have multiple processors.
 
-Package: kernel-headers-2.6.8-2-mckinley
-Architecture: ia64
-Section: devel
-Priority: optional
-Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.8-2
+Package: kernel-headers-2.6.8-4-mckinley
+Architecture: ia64
+Section: devel
+Priority: optional
+Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.8-4
 Provides: kernel-headers, kernel-headers-2.6
 Description: Linux kernel headers 2.6.8 on Itanium II
  This package provides kernel header files for version 2.6.8 on
  Itanium II (also known as McKinley),
  for sites that want the latest kernel headers.
  Please read
- /usr/share/doc/kernel-headers-2.6.8-2-mckinley/debian.README.gz for
+ /usr/share/doc/kernel-headers-2.6.8-4-mckinley/debian.README.gz for
  details.
 
 Package: kernel-headers-2.6-mckinley
 Architecture: ia64
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-mckinley
+Depends: kernel-headers-2.6.8-4-mckinley
 Description: Linux kernel headers 2.6 on Itanium II
  This package will always depend on the latest 2.6 kernel headers available
  for Itanium II (also known as McKinley).
 
-Package: kernel-image-2.6.8-2-mckinley
+Package: kernel-image-2.6.8-4-mckinley
 Architecture: ia64
 Section: base
 Priority: optional
@@ -168,16 +168,16 @@
 Architecture: ia64
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-mckinley
+Depends: kernel-image-2.6.8-4-mckinley
 Description: Linux kernel image for version 2.6 on Itanium II
  This package will always depend on the latest 2.6 kernel image available
  for Itanium II (also known as McKinley).
 
-Package: kernel-headers-2.6.8-2-mckinley-smp
-Architecture: ia64
-Section: devel
-Priority: optional
-Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.8-2
+Package: kernel-headers-2.6.8-4-mckinley-smp
+Architecture: ia64
+Section: devel
+Priority: optional
+Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.8-4
 Provides: kernel-headers, kernel-headers-2.6
 Description: Linux kernel headers 2.6.8 on Itanium II SMP
  This package provides kernel header files for version 2.6.8 on
@@ -185,20 +185,20 @@
  for sites that want the latest kernel headers.
  SMP (symmetric multi-processing) is needed if you have multiple processors.
  Please read
- /usr/share/doc/kernel-headers-2.6.8-2-mckinley-smp/debian.README.gz for
+ /usr/share/doc/kernel-headers-2.6.8-4-mckinley-smp/debian.README.gz for
  details.
 
 Package: kernel-headers-2.6-mckinley-smp
 Architecture: ia64
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8-2-mckinley-smp
+Depends: kernel-headers-2.6.8-4-mckinley-smp
 Description: Linux kernel headers 2.6 on Itanium II SMP
  This package will always depend on the latest 2.6 kernel headers available
  for Itanium II (also known as McKinley) with SMP support.
  SMP (symmetric multi-processing) is needed if you have multiple processors.
 
-Package: kernel-image-2.6.8-2-mckinley-smp
+Package: kernel-image-2.6.8-4-mckinley-smp
 Architecture: ia64
 Section: base
 Priority: optional
@@ -222,7 +222,7 @@
 Architecture: ia64
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-2-mckinley-smp
+Depends: kernel-image-2.6.8-4-mckinley-smp
 Description: Linux kernel image for version 2.6 on Itanium II SMP
  This package will always depend on the latest 2.6 kernel image available
  for Itanium II (also known as McKinley) with SMP support.
